Subject: RE: [Asrg] 5.c. message status - Failure Modes

From: "Sauer, Damon" <[email-masked]>
Date: Tue, 25 Mar 2003 16:55:03 -0500

>> - initial message isn't delivered
>> - initial message is delivered to wrong person
>> -- intentionally (person left company, new person replies)
>> -- intentionally (I'm on vacation, forwarded my email to secretary)
>> -- unintentionally (something went wrong)
>> -- unintentionally (new person at ISP using old email address)
>> - protocol reply isn't delivered (gets lost somewhere)
>> - protocol reply is delivered late (lost in email)
>> - protocol reply is delivered late (back from six month vacation)
>> - protocol reply is misdelivered (see above misdelivery cases)
>> - protocol reply bounces (no account, mailbox over quota)
>> - protocol reply gets temporary bounce (host unavailable)
>> - protocol reply bounces without body in reply
>> - protocol reply gets on-vacation message
>> - protocol reply is sent return-receipt requested

>I'd add

>  - protocol reply is sent to an address intended only to receive errors
>    (e.g. automated mail generated by notification component of an
>    e-commerce system)

Adding more:

- protocol reply intentionally did not accept your message (We have you
blocked)
- protocol reply misformated message (technical issue, not following RFC)

Regards,
Damon

*****
"The information transmitted is intended only for the person or entity to
which it is addressed and may contain confidential, proprietary, and/or
privileged material. Any review, retransmission, dissemination or other use
of, or taking of any action in reliance upon, this information by persons or
entities other than the intended recipient is prohibited. If you received
this in error, please contact the sender and delete the material from all
computers."
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg